#bn{background-color:#fff;width:980px;margin:0 auto;}
#nav{height:30px;line-height:30px;background:url(../images/nav.jpg);padding-left:10px;}
	#nav a{font-size:12px;padding:0 10px;}
	#navl{float:left;width:600px;}
	#navr{float:right;width:200px;text-align:right;}
.tbr{height:30px;line-height:30px;background:url(../images/tbr.jpg);}
.col400{width:400px;float:left;}
.col550{width:550px;float:right;}
#focuz{width:400px;height:300px;overflow:hidden;background-color:#666;}
#footer{border-top:2px solid #0176F9;padding-top:10px;}
#footer p{text-align:center;font-size:12px;}
	#footer p a{color:#fff;}